%define upstreamid 20100204

Summary: Gujarati hyphenation rules
Name: hyphen-gu
Version: 0.%{upstreamid}
Release: %mkrel 10
Source: https://git.savannah.gnu.org/cgit/smc.git/plain/hyphenation/hyph_gu_IN.dic
Group: Text tools
URL: https://wiki.smc.org.in
License: LGPLv3+
BuildArch: noarch
Requires: hyphen
Requires: locales-gu

%description
Gujarati hyphenation rules.

%prep
%setup -T -q -c
cp -p %{SOURCE0} .

%build

%install
mkdir -p $RPM_BUILD_ROOT/%{_datadir}/hyphen
cp -p *.dic $RPM_BUILD_ROOT/%{_datadir}/hyphen

%files
%{_datadir}/hyphen/*


%changelog
* Sat Mar 19 2022 umeabot <umeabot> 0.20100204-10.mga9
+ Revision: 1801518
- Mageia 9 Mass Rebuild
+ danf <danf>
- Switch URLs from http: to https:

* Wed Feb 12 2020 umeabot <umeabot> 0.20100204-9.mga8
+ Revision: 1491370
- Mageia 8 Mass Rebuild

* Tue Sep 18 2018 umeabot <umeabot> 0.20100204-8.mga7
+ Revision: 1263334
- Mageia 7 Mass Rebuild

* Tue Feb 02 2016 umeabot <umeabot> 0.20100204-7.mga6
+ Revision: 930925
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.20100204-6.mga5
+ Revision: 746658
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.20100204-5.mga5
+ Revision: 680361
- Mageia 5 Mass Rebuild

* Sat Oct 19 2013 umeabot <umeabot> 0.20100204-4.mga4
+ Revision: 522951
- Mageia 4 Mass Rebuild

* Fri Mar 29 2013 tv <tv> 0.20100204-3.mga3
+ Revision: 406208
- requires locales-hyphen-gu (mga#9540)

* Sat Jan 12 2013 umeabot <umeabot> 0.20100204-2.mga3
+ Revision: 353915
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Mar 12 2011 ahmad <ahmad> 0.20100204-1.mga1
+ Revision: 70037
- fix group
- imported package hyphen-gu


* Wed Feb 09 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.20100204-2.1
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Mon Feb 08 2010 Parag <pnemade AT redhat.com> - 0.20100204-1.1
- use correct source

* Mon Feb 08 2010 Parag <pnemade AT redhat.com> - 0.20100204-1
- update to 20100204

* Thu Sep 24 2009 Parag <pnemade@redhat.com> - 0.20090924-1
- update to 20090924

* Mon Aug 17 2009 Parag <pnemade@redhat.com> - 0.20090813-1
- latest version

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.20081213-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Mon Apr 06 2009 Caolan McNamara <caolanm@redhat.com> - 0.20081213-1
- initial version
